0

enter image description here Here is the Error i am getting while installing NS2 in version 2.35 in ubuntu 14.04. What is the solution of the error ?

Do I need to re-install the whole setup or specific module because this error happen after some time.

I have tried 2 time and both time got same error.

0

Try this $ sudo apt-get install ns2 nam xgraph

Also this reference can be used to install ns2

https://getch.wordpress.com/tag/sudo-apt-get-install-ns-nam-xgraph/

0

Open the file in ns-2.35/linkstate/ls.h and in the line 137 replace the :

void eraseAll() { erase(baseMap::begin(), baseMap::end()); }

whith :

void eraseAll() { baseMap::erase(baseMap::begin(), baseMap::end()); }

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.